<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.5571</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.6867</MDI>
      <MDI key="STATISTICS_MEAN">13.6028</MDI>
      <MDI key="STATISTICS_STDDEV">5.2978</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12096751</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55457566</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
